.bread-crumbs {
  margin-top: 1.5rem;
  margin-bottom: 2rem;
  line-height: 120%;
  white-space: nowrap;
  font-size: 14px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  z-index: 1;
  max-width: 100%;
}

.bread-crumbs__is-flexiable {
  flex-wrap: wrap;
}

.bread-crumbs__is-scrollable {
  overflow-x: auto;
  overflow-y: hidden;
}

@media all and (max-width: 575px) {
  .bread-crumbs {
    font-size: 12px;
    padding-top: 1rem;
    padding-bottom: 1.125rem;
  }
}

.bread-crumbs__slash {
  margin-right: .5rem;
  margin-left: .5rem;
}

@media all and (max-width: 575px) {
  .bread-crumbs__slash {
    margin-right: .25rem;
    margin-left: .25rem;
  }
}

.bread-crumbs-home-icon {
  display: block;
  width: 10px;
  height: 13px;
  margin-top: -.25rem;
  margin-right: .5rem;
}

.bread-crumbs-link:hover {
  color: var(--color-red) !important;
}

.bread-crumbs-link__is-active, .bread-crumbs-link__is-active:hover {
  opacity: .5;
  touch-action: none;
  pointer-events: none;
}

.bread-crumbs-link-with-slash::before {
  content: "/";
  margin-right: .25rem;
  margin-left: .25rem;
  color: var(--color-black);
}

.bread-crumbs-link-with-slash:hover {
  color: var(--color-red) !important;
}

.bread-crumbs-link-with-slash:hover ::before {
  color: var(--color-black);
}

.bread-crumbs_color_black {
  color: #3a3a3a !important;
}

.bread-crumbs-dropdown {
  position: relative;
}

.bread-crumbs-dropdown-button {
  background: transparent;
  border: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  white-space: nowrap;
  color: inherit;
}

.bread-crumbs-dropdown-button-link:hover {
  color: #ef0f33 !important;
}

.bread-crumbs-dropdown-button::after {
  position: relative;
  top: 6px;
  left: 5px;
  display: inline-block;
  margin-left: .255rem;
  margin-top: .255rem;
  vertical-align: .255rem;
  content: "";
  border-top: .3rem solid;
  border-right: .3rem solid transparent;
  border-bottom: 0;
  border-left: .3rem solid transparent;
}

.bread-crumbs-dropdown-menu {
  border: none;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 10rem;
  padding: .5rem 0;
  margin: .125rem 0 0;
  font-size: 1rem;
  color: #212529;
  text-align: left;
  list-style: none;
  background-color: #fff;
  background-clip: padding-box;
}

.bread-crumbs-dropdown-menu-item {
  padding: .25rem 1rem 5px 1rem;
}

.special__wrapper .bread-crumbs-link,
.special__wrapper .bread-crumbs-link-with-slash,
.special__wrapper .bread-crumbs-dropdown-button-link {
  text-decoration: underline !important;
}

.special__wrapper .bread-crumbs-link:hover,
.special__wrapper .bread-crumbs-link-with-slash:hover,
.special__wrapper .bread-crumbs-dropdown-button-link:hover {
  color: black !important;
}

.special__wrapper .bread-crumbs-home-icon {
  width: 11.5px;
  height: 15px;
}
